WIF - La Community Italiana di The Battle for Wesnoth

Wesnoth Italian Forum
La Community Italiana di The Battle for Wesnoth uno dei migliori giochi multiplayer online gratis open source, a turni di ambientazione fantasy. Iscriviti a wifper partecipare ai tornei online, allo sviluppo di nuove estensioni (campagne, mappe, ere, scenari, fazioni) e a tutte le iniziative di w.i.f. per questo meraviglioso gioco strategia . Giocare gratis on line non è mai stato più facile.

Se stai cercando giochi multiplayer online, giochi di strategia, giochi a turni, giochi open source, giochi gratuiti o giochi fantasy, vieni a giocare online in multiplayer con noi! Questo è il forum che cercavi.
24 Settembre 2017, 02:43:53 *
Benvenuto! Accedi o registrati.
Hai dimenticato l'e-mail di attivazione?

Accesso con nome utente, password e durata della sessione
 Notizia
VENITE A TROVARCI NELLA CHAT DI W.I.F.
- per organizzare partite ed incontri Ghigno  -
Ti aspettiamo!
Ricerca avanzata  
Pagine: [1]   Vai giù
  Stampa  
Autore Discussione: Wesnoth 1.11.17: 1.12 Release Candidate 1  (Letto 1169 volte)
0 utenti e 1 Utente non registrato stanno visualizzando questa discussione.
luigit
Vincitore Torneo di Singolare 2008, 2013/14 e 2015
*
Scollegato Scollegato

Messaggi: 558



« inserita:: 13 Ottobre 2014, 21:57:07 »

Eccoci finalmente alla prima Release Candidate.
Com'è normale che sia le modifiche sono una lunga lista di bug fix.
Interessanti alcuni screenshot riportati nella discussione sul sito ufficiale. Sempre in quella discussione si invita i traduttori a procedere speditamente in vista di rilascio imminente ("any moment now"). .... traduttori ..... possiamo sentirci al sicuro?  Linguaccia

Luigi
Registrato

Ti interessa un replay di una campagna? 1.2, .., 1.10
o uno scenario? 1.2, .. , 1.8 1.10
Xalzar
Eroe del Reame
*****
Scollegato Scollegato

Messaggi: 1512


Il Lucertolino


« Risposta #1 inserita:: 14 Ottobre 2014, 08:52:36 »

Interessanti alcuni screenshot riportati nella discussione sul sito ufficiale. Sempre in quella discussione si invita i traduttori a procedere speditamente in vista di rilascio imminente ("any moment now"). .... traduttori ..... possiamo sentirci al sicuro?  Linguaccia

Ecco a proposito di questo: c'erano alcune unità che si voleva rinominare ma poi la discussione non ha portato a nulla per quanto io sappia...

Poi c'è un'altra cosa che devo controllare...come faccio ad ottenere le traduzioni italiane dei messaggi che appaiono ciclicamente nel menu principale? Ecco, lì avevo letto un orrendo ARIETE al posto di CARICA.  Scioccato Non so se sia stato sistemato.  Che?!?

Comunque..."any moment now"...evvai!  Felice
Registrato
tupp
Giovane Avventuriero
**
Scollegato Scollegato

Messaggi: 53



« Risposta #2 inserita:: 26 Ottobre 2014, 21:38:46 »


E oggi... siamo alla seconda Release Candidate... http://forums.wesnoth.org/viewtopic.php?t=41138

Sembra vogliano una traduzione completa entro la fine del mese... quindi da novembre o poco prima... Wesnoth 1.12?  Occhi al cielo

Speriamo! Aspettando la nuova versione stabile sto continuando a usare la 10.3...  Ghigno
Registrato
luigit
Vincitore Torneo di Singolare 2008, 2013/14 e 2015
*
Scollegato Scollegato

Messaggi: 558



« Risposta #3 inserita:: 26 Ottobre 2014, 22:11:05 »


E oggi... siamo alla seconda Release Candidate... http://forums.wesnoth.org/viewtopic.php?t=41138

Sembra vogliano una traduzione completa entro la fine del mese... quindi da novembre o poco prima... Wesnoth 1.12?  Occhi al cielo

Speriamo! Aspettando la nuova versione stabile sto continuando a usare la 10.3...  Ghigno

Dopo il rilascio della RC1 ho notato un buon numero di segnalazioni, cosa che indica che c'è un buon numero di tester e quindi anche io mi auguro un rilascio a breve Occhiolino

Luigi
Registrato

Ti interessa un replay di una campagna? 1.2, .., 1.10
o uno scenario? 1.2, .. , 1.8 1.10
Xalzar
Eroe del Reame
*****
Scollegato Scollegato

Messaggi: 1512


Il Lucertolino


« Risposta #4 inserita:: 27 Ottobre 2014, 19:02:56 »

Speriamo! Aspettando la nuova versione stabile sto continuando a usare la 10.3...  Ghigno

Io la sto aspettando da Gennaio... Ghigno
(e ora che sono incasinato ovviamente esce)  Linguaccia
Registrato
Nicodema
Maestro di Battaglia
****
Scollegato Scollegato

Messaggi: 358


GRRRRRRRRRRRRR


« Risposta #5 inserita:: 29 Ottobre 2014, 10:27:41 »

Stavo provando a installare la release 1.11.18 ma mi chiede un sacco di librerie in dipendenze e non ho molta voglia di installarmele tutte a mano. Sapete se c'è un modo per installare il gioco e tutte le dipendenze in automatico? Su SO ubuntu 14.04
Registrato
mich
Moderatore globale
*****
Scollegato Scollegato

Messaggi: 921



« Risposta #6 inserita:: 29 Ottobre 2014, 16:01:09 »

"apt-get build-dep wesnoth" dovrebbe risolverti quasi tutti i problemi. In questo modo ti restano da installare a mano solo le eventuali nuove dipendenze della 1.12. Poi ovviamente devi compilare. Se cerchi pacchetti già precompilati non so aiutarti, anche se sicuramente qualcosa credo si possa trovare.
Registrato
Nicodema
Maestro di Battaglia
****
Scollegato Scollegato

Messaggi: 358


GRRRRRRRRRRRRR


« Risposta #7 inserita:: 29 Ottobre 2014, 18:01:52 »

Grazie mich, sto scaricando i pacchetti e dopo provo. Per compilare non è un problema, ma quando ho provato a installare wesnoth 11 mi ha detto che non avevo una serie di dipendenze necessarie, ma non avevo voglia di mettermi a installarle tutte a mano!

OT: il comando
Codice:
apt-get build-dep
immagino si possa usare con qualunque programma vero?
Registrato
mich
Moderatore globale
*****
Scollegato Scollegato

Messaggi: 921



« Risposta #8 inserita:: 29 Ottobre 2014, 20:40:31 »

OT: il comando
Codice:
apt-get build-dep
immagino si possa usare con qualunque programma vero?
Non proprio, dipende da cosa intendi con "qualunque programma".
Facendo riferimento al nostro caso, il comando ti installa tutte le dipendenze necessarie per compilare il pacchetto "wesnoth" presente nei repository. Questo significa che ti installa tutte le dipendenze necessarie alla compilazione del pacchetto wesnoth 1.10, presente nei repo di ubuntu. Ma dato che queste sono le stesse dipendenze della versione 1.12 (se non hanno aggiunto dipendenze nuove) praticamente ti installa tutto quello di cui hai bisogno (nel peggiore dei casi te ne mancano solo una o due da installare a mano).
Ovviamente lo stesso sistema puoi usarlo per qualsiasi programma di cui la tua distribuzione ha già compilato un pacchetto. Ma se compili un programma non presente nei repository ovviamente il comando non funziona (non può conoscerne le dipendenze necessarie).

Quindi in definitiva è un comando utile quando si vogliono provare nuove versioni di programmi presenti nei repository, o quando per qualche motivo si ha la necessità di farne una compilazione personalizzata. Ma non aiuta nei casi in cui si ha la maggiore necessità di compilare (programma di cui non è presente alcuna versione nei repository).
Registrato
Pagine: [1]   Vai su
  Stampa  
 
Vai a: